{
  "id": "a1-216-helix-fossil",
  "name": "Helix Fossil",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 216,
  "rarity": "Common",
  "card_type": "trainer",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cTR_10_000080_00_KAINOKASEKI_C.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1/216/helix-fossil/",
  "trainer_type": "item",
  "effect_text": "Play this card as if it were a 40 HP Basic Colorless Pokémon. At any time during your turn, you may discard this card from play. This card can’t retreat. You may play any number of Item cards during your turn.",
  "illustrator": "Toyste Beach"
}